## libdata-peek-perl 0.32

=== debian/changelog ===
libdata-peek-perl (0.32-1) unstable; urgency=low

  * New upstream release
    + Adds DHexDump function
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format
  * debian/copyright: Refer to Debian systems in general instead of only
    Debian GNU/Linux systems.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 24 Dec 2010 01:16:15 -0500

libdata-peek-perl (0.30-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Rewrite control short description
  * Update copyright to new DEP5 format
  * Update years of copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Feb 2010 23:26:37 -0500

libdata-peek-perl (0.29-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 07:28:53 -0500

libdata-peek-perl (0.28-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 07 Nov 2009 07:15:38 -0500

libdata-peek-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.1
  * Rewrote control description
  * Added Test::NoWarnings to B-D-I for tests

 -- Jonathan Yu <frequency@cpan.org>  Wed, 03 Jun 2009 13:39:38 -0400

libdata-peek-perl (0.25-1) unstable; urgency=low
  
  * Initial Release. (Closes: #513477)

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Mon, 02 Feb 2009 13:52:05 +0100
