=== debian/control ===
Source: libdata-peek-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libtest-pod-perl,
 libtest-pod-coverage-perl, libtest-nowarnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-Peek/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-peek-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-peek-perl/

Package: libdata-peek-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: module providing low-level manipulation of Perl data
 Data::Peek is a module that allows for low-level manipulation of Perl data
 structures, particularly for displaying the internal representation of given
 Perl variables.
 .
 In particular, it allows one to look at a scalar value to determine whether it
 contains a string (PV), integer (IV or UV) or floating point number (NV); the
 reference count of that scalar (REFCOUNT) and other flags (such as whether the
 string is UTF-8).
 .
 This module can also create triple variables, which are similar to the dual
 variables provided by Scalar::Util (see libscalar-util-perl).
