## libdata-peek-perl 0.36

=== debian/changelog ===
libdata-peek-perl (0.36-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:37:38 +0000

libdata-peek-perl (0.36-1) unstable; urgency=low

  * Team upload.
  * New upstream version (0.36).
  * Update d/copyright headers to comply with (candidate) final DEP-5.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Wed, 14 Sep 2011 20:01:48 -0400

libdata-peek-perl (0.34-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.33

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.34.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Build depend on Test::More 0.88.
  * Add perltidy to Build-Depends and Suggests, and Test::More 0.98 to
    Suggests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 01:17:10 +0200
