=== debian/control ===
--- 
+++ 
@@ -1,19 +1,26 @@
 Source: libdata-peek-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl, libtest-pod-perl,
- libtest-pod-coverage-perl, libtest-nowarnings-perl
+Build-Depends: debhelper (>= 8), perl,
+ libtest-nowarnings-perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
+ perltidy
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
- Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+ Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Data-Peek/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-peek-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-peek-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-peek-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-peek-perl.git
 
 Package: libdata-peek-perl
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Suggests: perltidy,
+ libtest-simple-perl (>= 0.98) | perl (>= 5.13.11)
 Description: module providing low-level manipulation of Perl data
  Data::Peek is a module that allows for low-level manipulation of Perl data
  structures, particularly for displaying the internal representation of given
