## libdata-peek-perl 0.38

=== debian/changelog ===
libdata-peek-perl (0.38-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 18:30:25 +0200

libdata-peek-perl (0.37-1) unstable; urgency=low

  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 17:52:16 +0200
