=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdata-peek-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl,
+Build-Depends: debhelper (>= 9.20120312), perl,
  libtest-nowarnings-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
@@ -11,7 +11,7 @@
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Data-Peek/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-peek-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-peek-perl.git
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: perltidy,
- libtest-simple-perl (>= 0.98) | perl (>= 5.13.11)
+ perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
 Description: module providing low-level manipulation of Perl data
  Data::Peek is a module that allows for low-level manipulation of Perl data
  structures, particularly for displaying the internal representation of given
