## libdata-peek-perl 0.39

=== debian/changelog ===
libdata-peek-perl (0.39-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 3.9.4.
  * Add lintian override (hardening-no-fortify-functions).

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 19:36:37 +0200
