=== debian/control ===
Source: libdata-peek-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-nowarnings-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
               perl,
               perltidy
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-peek-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-peek-perl.git
Homepage: https://metacpan.org/release/Data-Peek/

Package: libdata-peek-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: perltidy
Description: module providing low-level manipulation of Perl data
 Data::Peek is a module that allows for low-level manipulation of Perl data
 structures, particularly for displaying the internal representation of given
 Perl variables.
 .
 In particular, it allows one to look at a scalar value to determine whether it
 contains a string (PV), integer (IV or UV) or floating point number (NV); the
 reference count of that scalar (REFCOUNT) and other flags (such as whether the
 string is UTF-8).
 .
 This module can also create triple variables, which are similar to the dual
 variables provided by Scalar::Util - they have two or three values, and the
 value which is returned depends on the context in which it is used.
