=== debian/watch ===
version=3
https://metacpan.org/release/Data-Peek/   .*/Data-Peek-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
