## libdata-peek-perl 0.40

=== debian/changelog ===
libdata-peek-perl (0.40-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:58:06 +0100

libdata-peek-perl (0.40-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 22:44:45 +0100
