=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                perl,
                perltidy
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-peek-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-peek-perl.git
-Homepage: https://metacpan.org/release/Data-Peek/
+Homepage: https://metacpan.org/release/Data-Peek
 
 Package: libdata-peek-perl
 Architecture: any
