## libdata-peek-perl 0.41

=== debian/changelog ===
libdata-peek-perl (0.41-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header
  * Add wildcards for multiarch module path in lintian override

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 02:48:55 +0200
