=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                perl,
                perltidy
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-peek-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-peek-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-peek-perl
 Architecture: any
@@ -36,4 +37,3 @@
  This module can also create triple variables, which are similar to the dual
  variables provided by Scalar::Util - they have two or three values, and the
  value which is returned depends on the context in which it is used.
-
