## libdata-peek-perl 0.44

=== debian/changelog ===
libdata-peek-perl (0.44-1) unstable; urgency=medium

  * Team upload

  * Add debian/upstream/metadata
  * Import upstream version 0.44

 -- Axel Beckert <abe@debian.org>  Sun, 10 May 2015 19:58:10 +0200
