## libdata-peek-perl 0.45

=== debian/changelog ===
libdata-peek-perl (0.45-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Fix URL to upstream git repo in debian/upstream/metadata. Thanks DUCK!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.45
  * Refresh repository links in d/u/metadata
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Update version of libtest-simple-perl. Use recommended version.
  * Declare compliance with Debian policy 3.9.7

  [ gregor herrmann ]
  * Install new CONTRIBUTING file.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 17 Feb 2016 21:23:12 -0200
