=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                libtest-nowarnings-perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
-               perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
+               perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
                perl,
                perltidy
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-peek-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-peek-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
 Testsuite: autopkgtest-pkg-perl
