## libdata-peek-perl 0.46

=== debian/changelog ===
libdata-peek-perl (0.46-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.46.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 May 2016 17:27:50 +0200
