=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
+# Recommends Data::Dumper: '2.160' (perl 5.23.7) and Test::More: '1.302015' (experimental)
 Build-Depends: debhelper (>= 9.20120312),
                libtest-nowarnings-perl,
                libtest-pod-coverage-perl,
@@ -12,7 +13,7 @@
                perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
                perl,
                perltidy
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-peek-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
