## libdata-peek-perl 0.47

=== debian/changelog ===
libdata-peek-perl (0.47-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843739)

  [ Damyan Ivanov ]
  * New upstream version 0.47
  * update upstream copyright years
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 03 Nov 2017 11:16:59 +0000
