=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libdata-peek-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 # Recommends Data::Dumper: '2.160' (perl 5.23.7) and Test::More: '1.302015' (experimental)
 Build-Depends: debhelper (>= 9.20120312),
@@ -13,11 +12,10 @@
                perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
                perl,
                perltidy
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-peek-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-peek-perl
 Architecture: any
