## libdata-peek-perl 0.48

=== debian/changelog ===
libdata-peek-perl (0.48-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:30:13 +0800

libdata-peek-perl (0.48-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.48.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Install examples script. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Mar 2018 23:53:59 +0100
