=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-# Recommends Data::Dumper: '2.160' (perl 5.23.7) and Test::More: '1.302015' (experimental)
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                libtest-nowarnings-perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
                perl,
                perltidy
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-peek-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-peek-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
 
 Package: libdata-peek-perl
