=== debian/control ===
--- 
+++ 
@@ -4,23 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libtest-nowarnings-perl,
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014),
-               perl,
-               perltidy
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12),
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               libtest-simple-perl (>= 1.001014) <!nocheck>,
+               libtest-warnings-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native,
+               perltidy <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
+Rules-Requires-Root: no
 
 Package: libdata-peek-perl
 Architecture: any
-Depends: ${perl:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Suggests: perltidy
 Description: module providing low-level manipulation of Perl data
  Data::Peek is a module that allows for low-level manipulation of Perl data
