## libdata-peek-perl 0.50

=== debian/changelog ===
libdata-peek-perl (0.50-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:21 +0100

libdata-peek-perl (0.50-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 0.50.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.
  * Enable all of autopkgtest's syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Dec 2020 15:01:29 +0100
