=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libtest-pod-coverage-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
                libtest-simple-perl (>= 1.001014) <!nocheck>,
@@ -12,7 +12,7 @@
                perl-xs-dev,
                perl:native,
                perltidy <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
