## libdata-peek-perl 0.52

=== debian/changelog ===
libdata-peek-perl (0.52-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libtest-simple-perl.

  [ gregor herrmann ]
  * Import upstream version 0.51.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Update lintian override (changed output format).

  * Import upstream version 0.52.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 18:07:29 +0100
