=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                libtest-pod-coverage-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
-               libtest-simple-perl (>= 1.001014) <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                libtest-warnings-perl <!nocheck>,
                perl-xs-dev,
                perl:native,
                perltidy <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
