## libdata-peek-perl 0.53

=== debian/changelog ===
libdata-peek-perl (0.53-1) unstable; urgency=medium

  * Import upstream version 0.53.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:15:09 +0100
