=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                perl-xs-dev,
                perl:native,
                perltidy <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
