=== debian/watch ===
version=4
https://metacpan.org/release/Data-Peek   .*/Data-Peek-v?@ANY_VERSION@@ARCHIVE_EXT@$
