## libdata-peek-perl 0.54

=== debian/changelog ===
libdata-peek-perl (0.54-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.54.
  * Update upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.
  * Add SECURITY.md to libdata-peek-perl.docs.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 25 Jan 2026 09:00:15 -0600
