=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libtest-pod-coverage-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
@@ -12,11 +11,10 @@
                perl-xs-dev,
                perl:native,
                perltidy <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-peek-perl.git
 Homepage: https://metacpan.org/release/Data-Peek
-Rules-Requires-Root: no
 
 Package: libdata-peek-perl
 Architecture: any
